*{margin:0;padding:0;list-style: none;}
body {background: #222; }
.lanren p { padding: 1em; font-family: monospace; font-size: 2em; }
.lanren button { margin: auto; text-align: center; display: block; width: 250px; height: 70px; background: orange; border: 0; cursor: pointer; position: absolute; left: 0; right: 0; border-radius: 3px; font-family: monospace; font-size: 2em; }
.lanren article { width: 80%; margin: auto;box-sizing: border-box; }